{
  "cleanSession": true,
  "enableLegacyStateMessages": false,
  "enablePrimaryHostSubscriptions": false,
  "hostnameVerification": false,
  "includeSparkplugDataTypes": true,
  "keepAlive": 30,
  "legacyStateHostnameVerification": true,
  "password": {
    "data": {
      "ciphertext": "beDpGfI2bw9phQ",
      "encrypted_key": "mAOqbCwEv54IdBPoQ0regGsW1EXqMU5n2nmNeNG8FeUKE5MpeHnibA",
      "iv": "H91tGPbNdpYlE6IL",
      "protected": "eyJhbGciOiJBMjU2S1ciLCJlbmMiOiJBMjU2R0NNIiwiaWF0IjoxNzcxNTE3NjE0LCJ6aXAiOiJERUYifQ",
      "tag": "h48GET5n0dB9eM0oBR9c6Q"
    },
    "type": "Embedded"
  },
  "serverSet": "Default Set",
  "url": "tcp://10.100.0.40:1883",
  "username": "ignition"
}